[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.Pages

The contents of the Pages in the Notebook (as Strings)

## Declaration

Source position: extctrls.pp line 231

`public property TCustomNotebook.Pages: TStrings read FAccess write SetPages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.